html{
    height: 100%;
    margin: 0;
    padding: 0;
    width: 100%;
}

body{
    background-color: #000;
    color: #000;
    height: 100%;
    margin: 0;
    padding: 0;
    width: 100%;
}
.wrapper{
    background-color: black;
    background-image: url('/images/bg-boxes.jpg');
    background-repeat: no-repeat;
    background-position: top center;
    min-height: 1019px;
    position: relative;
    width: 100%;
}

div.header{
    background-image: url('/images/banner-bg.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    color: #fff;
    display: block;
    height: 150px;
    margin: 0;
    padding: 0;
    position: relative;
}

div.header a{
    color: #fff;
}

.footer{
    background-color: #000;
    border: 1px solid #222;
    border-radius: 10px;
    clear: both;
    color: #ccc;
    display: block;
    margin: 20px auto;
    padding: 10px 20px;
    text-align: left;
    width: 500px;
}

.footer a{
    color: #ccc;
}

.pad-right{
    padding-right: 10px;
}

.pad-left{
    padding-left: 10px;
}

div.header-content{
    width: 920px;
    margin: 0 auto;
}

#site-logo{
    position: absolute;
    top: 1px;
}

.content{
    background-color: #fff;
    border: 5px solid #000;
    border-radius: 10px;
    clear: both;
    display: block;
    height: 100%;
    margin: 20px auto;
    min-height: 500px;
    padding: 20px 40px 0px 40px;
    position: relative;
    width: 900px;
}

.welcome-content .col{
    float: left;
    text-align: center;
    width: 50%;
}

.welcome-content .col ul{
    font-size: 14px;
    font-weight: bold;
    margin-top: 20px;
    text-align: left; 
}

.welcome-content .col li{
    font-size: 15px;
    margin: 20px;
}

.popular-games{
    clear: both;
}

.top-nav{
    padding-top: 10px;
    text-align: right;
}

.top-menu{
    color: #fff;
    font-size: 16px;
    margin-top: 40px;
}

.top-menu a{
    font-weight: bold;
    margin: 20px;
    letter-spacing: 1px;
}

.my-button{
    color: #fff;
    font-weight: bold;
}

.modal {
    color: #000;
}

.form-search{
    display: inline;
}

#sign-up-form-container{
    margin: 10px auto;
    min-height: 550px;
    text-align: center;
}

.sign-up-form .control-label{
    font-weight: bold;
    font-size: 14px;
}

.half-col{
    float: left;
    text-align: left;
}

.sign-up-left-col{
    border-right: 1px solid #eee;
    margin-right: 20px;
    width: 300px;
}

.star-bullet{
    float: left;
    margin-right: 5px;
}

.game-detail{
    margin: 5px 0;
    border: 1px solid #ddd;
}

#browse_games{
    margin: 20px 0;
}
.head{
    border-bottom: 1px solid #eee;
}
.page-head{
    margin: 10px 20px;
}
.sub-head{
    color: #555;
    font-weight: bold;
    font-size: 16px;
    margin-left: 50px;
    margin-top: 5px;
}
.wlrow h4 a{
    color: #000;
}
.wlrow{
    margin: 10px 0;
}
img.thumb {
    /* height: 100px; */
}
.thumb-container{
    float: left;
    margin-top: 10px;
    width: 100px;
}
#send-message-body{
height: 100px;
}
.hidden{
    display: none;
}

table.signup-1{
    border-collapse: collapse;
}

table.signup-1 td{
    background-color: #fff;
    padding: 10px;
}

table.signup-1 td.d{
    min-width: 120px;
}

table.signup-1 tr{
    border-bottom: 10px solid #f5f5f5;
}
